package com.crm.rely.backend.core.entity.follow.signal;

import lombok.Data;

@Data
public class FollowDealSignalSymbolSummaryEntity {

    private String symbol;

    private Double volume;

    private Double pl;

    public static FollowDealSignalSymbolSummaryEntity getInstance() {
        FollowDealSignalSymbolSummaryEntity entity = new FollowDealSignalSymbolSummaryEntity();
        entity.setVolume(0.0);
        entity.setPl(0.0);
        return entity;
    }

}
